@charset "utf-8";
html {
  scroll-behavior: smooth;
  direction: rtl;
}

@media (prefers-reduced-motion: no-preference) {
:root {
  scroll-behavior: smooth;
}
}
/* width */
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  cursor: pointer;
}

/* Track */
::-webkit-scrollbar-track {
  background: #eaeef5; 
  cursor: pointer;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: rgb(202 206 222); 
  cursor: pointer;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ff9800; 
}
body,html {
  font-family: Tahoma;
 font-size: 0.9rem;
}
.LTR
{
  direction: ltr !important;
}
.RTL
{
  direction: rtl !important;
}
section {
  max-height: calc(100% - 45px);
  height: calc(100% - 45px);
  overflow: auto;
}
@-webkit-keyframes swing {
 0%, 30%, 50%, 70%, 100% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 10% {
 -webkit-transform: rotate(10deg);
 transform: rotate(10deg);
}
 40% {
 -webkit-transform: rotate(-10deg);
 transform: rotate(-10deg);
}
 60% {
 -webkit-transform: rotate(5deg);
 transform: rotate(5deg);
}
 80% {
 -webkit-transform: rotate(-5deg);
 transform: rotate(-5deg);
}
}
 @keyframes swing {
 0%, 30%, 50%, 70%, 100% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 10% {
 -webkit-transform: rotate(10deg);
 transform: rotate(10deg);
}
 40% {
 -webkit-transform: rotate(-10deg);
 transform: rotate(-10deg);
}
 60% {
 -webkit-transform: rotate(5deg);
 transform: rotate(5deg);
}
 80% {
 -webkit-transform: rotate(-5deg);
 transform: rotate(-5deg);
}
}
 @-webkit-keyframes sonar {
 0% {
 -webkit-transform: scale(0.9);
 transform: scale(0.9);
 opacity: 1;
}
 100% {
 -webkit-transform: scale(2);
 transform: scale(2);
 opacity: 0;
}
}
 @keyframes sonar {
 0% {
 -webkit-transform: scale(0.9);
 transform: scale(0.9);
 opacity: 1;
}
 100% {
 -webkit-transform: scale(2);
 transform: scale(2);
 opacity: 0;
}
}

.bg-light
{
  background-color: #f1f1f1 !important;
}

.form-control:focus {
    color: #212529;
    /* background-color: #fff; */
    border-color: #ff9800;
    outline: 0;
    box-shadow: 0 0 0 0.15rem #ff98000f;
}

.h1,.h2,.h3,.h4,.h5,.h6
{
  color: #ff9800;
  font-weight: 600;
}


li .fa::before, li .fa::after,
li .fas::before, li .fas::after,
li .fa-duotone::before, li .fa-duotone::after,
.bi::before, .bi::after {
  color: #ff9800;
  font-size: 1.15rem;
}

li .fa:hover::before, li .fa:hover::after,
li .fas:hover::before, li .fas:hover::after,
.bi:hover::before, .bi:hover::after  {
  color: #FFB74D;
  font-size: 1rem;
}

.nestableBtn::before,.nestableBtn:hover::before
{
  color: #FFF !important;
  font-size: 0.9rem !important;
}

.sidebar-icon span::before, 
{
  font-size: 0.85rem;
}


.nav-item .active > span {
    color: #f2f2f2;
}
.nav-item a:hover > .sidebar-icon span::before, .nav-item .active > .sidebar-icon span::before{
  display: inline-block;
  -webkit-animation: swing ease-in-out .5s 1 alternate;
  animation: swing ease-in-out .5s 1 alternate;
  color: #FFB74D;
  font-size: 1rem;
}



.sidebar-icon
{
    width: 30px;
    text-align: center;
    margin-right: -10px;
    color: #ff9800;
}
.button-icon
{
    font-size: 30px;
    color: #ff9800;
}
.button-icon:hover
{
    font-size: 30px;
    color: #FFB74D;
}

.navbar-top .fa::before, .navbar-top .fas::before, .navbar-top .fa:hover::before, .navbar-top .fas:hover::before
{
  font-size: 1.1rem;
}


#pin-sidebar::before {
    color: #ff9800;
    font-size: 27px;
    text-align: center;
    cursor: pointer;
}

.rotate-180:before {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.navbar-top
{
  background: #272728;
  height: 55px;
  border-bottom: 1px outset #2b2b2b;
}

.page-body
{
  min-height: calc(100vh - 160px);
}

.body-content-card
{
  min-height: calc(100vh - 190px);
}


.footer
{
    background: #272728;
}

.card-header {
    padding: .3rem 1rem;
    margin-bottom: 0;
    /* background-color: rgb(39 39 40); */
    border-bottom: 4px solid rgb(41 44 46);
}

.card-body {
    padding: 1rem 0.75rem;
}

.back-to-top {
  font-size: 0.9rem;
  position: fixed;
  display: none;
  left: 30px;
  bottom: 30px;
  z-index: 11;
  color: #FFF;
  background: #ff9800;
  animation: action 1s infinite alternate;
}

@keyframes action {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-15px);
  }
}

.sidebar-wrapper {
  width: 280px;
  height: 100%;
  max-height: 100%;
  position: fixed;
  top: 0;
  right: -280px;
  z-index: 999;
  color: #adadad;
  -webkit-transition: right .3s ease, width .3s ease;
  transition: right .3s ease, width .3s ease;
}
.sidebar-wrapper ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.sidebar-wrapper a {
  text-decoration: none;
  -webkit-transition: color .3s ease;
  transition: color .3s ease;
}
.sidebar-wrapper .sidebar-item {
  -webkit-transition: all .3s linear;
  transition: all .3s linear;
}
.sidebar-wrapper .sidebar-content {
  max-height: calc(100% - 35px);
  height: calc(100% - 35px);
  overflow-y: hidden;
  position: relative;
}
.sidebar-wrapper .sidebar-content.desktop {
  overflow-y: hidden;
}
.sidebar-wrapper .badge {
  border-radius: 0;
}
.sidebar-bg .sidebar-wrapper {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.sidebar-bg .sidebar-wrapper:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.sidebar-wrapper .sidebar-brand {
  padding: 1rem 1.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 55px;
}
.sidebar-wrapper .sidebar-brand > a {
  text-transform: uppercase;
  font-weight: bold;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.sidebar-wrapper .sidebar-header {
  padding: 20px;
  overflow: hidden;
}
.sidebar-wrapper .sidebar-header .user-pic {
  width: 70px;
  height: 70px;
  padding: 2px;
  margin-left: 15px;
  overflow: hidden;
}
.sidebar-wrapper .sidebar-header .user-pic img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.sidebar-wrapper .sidebar-header .user-info {
  overflow: hidden;
}
.sidebar-wrapper .sidebar-header .user-info > span {
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.sidebar-wrapper .sidebar-header .user-info .user-role {
  font-size: 12px;
}
.sidebar-wrapper .sidebar-header .user-info .user-status {
  font-size: 11px;
  margin-top: 4px;
}
.sidebar-wrapper .sidebar-header .user-info .user-status i {
  font-size: 8px;
  margin-left: 4px;
  color: #5cb85c;
}
.sidebar-wrapper .sidebar-search > div {
  padding: 1rem 1.2rem;
}
.sidebar-wrapper .sidebar-search input {
  border-radius: 0;
}
.sidebar-wrapper .sidebar-search .input-group {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.sidebar-wrapper .sidebar-search .input-group-append .input-group-text {
  border-radius: 0;
  border-right: 0;
}
.sidebar-wrapper .sidebar-menu {
  padding-bottom: 10px;
}
.sidebar-wrapper .sidebar-menu .header-menu span {
  font-weight: bold;
  font-size: 14px;
  padding: 15px 20px 5px 20px;
  display: inline-block;
}
.sidebar-wrapper .sidebar-menu ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  position: relative;
  padding: 1px 30px 1px 20px;
  width: 100%;
}
.sidebar-wrapper .sidebar-menu ul li a:hover > i::before ,
.sidebar-wrapper .sidebar-menu ul li a:hover > i::after ,
.sidebar-wrapper .sidebar-menu ul li.active a > i::before ,
.sidebar-wrapper .sidebar-menu ul li.active a > i::after {
  display: inline-block;
  -webkit-animation: swing ease-in-out .5s 1 alternate;
  animation: swing ease-in-out .5s 1 alternate;
  color: #FFB74D;
  font-size: 1.3rem;
}
.sidebar-wrapper .sidebar-menu ul li a i {
  margin-left: 10px;
  font-size: 14px;
  width: 35px;
  height: 31px;
  line-height: 31px;
  text-align: center;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.sidebar-wrapper .sidebar-menu ul li a .menu-text {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  white-space: nowrap;
  text-overflow: ellipsis;
  -ms-flex-negative: 1;
  flex-shrink: 1;
  overflow: hidden;
}
.sidebar-wrapper .sidebar-menu .sidebar-dropdown > a:after {
  color: #ff9800;
  font-family: "FontAwesome";
  font-weight: 900;
  content: "\f0d7";
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  background: 0 0;
  position: absolute;
  left: 15px;
  top: 10px;
  -webkit-transition: -webkit-transform .3s ease;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease;
}
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu {
  display: none;
}
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu ul {
  padding: 5px 0;
}
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li {
  padding-right: 38px;
  font-size: 13px;
}
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  border-right: 2px inset #ffddb857;
    padding: 1px 30px 1px 21px;
  font-size: 13px;
  line-height: 1.7rem;
}
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:hover, .nav-link.active {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  border-right: 3px inset #ff9800 !important;
  padding: 1px 29px 1px 21px !important;
  font-size: 13px;
  line-height: 1.7rem;
}
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .badge,  .sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .label {
  margin-right: auto;
}
.sidebar-wrapper .sidebar-menu .sidebar-dropdown.active > a:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  left: 15px;
}
.sidebar-wrapper .sidebar-footer {
  position: absolute;
  width: 100%;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.sidebar-wrapper .sidebar-footer > div {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
  height: 35px;
  line-height: 35px;
  position: static;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.sidebar-wrapper .sidebar-footer > div > a {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.sidebar-wrapper .sidebar-footer > div a .notification {
  position: absolute;
  top: 0;
}
.sidebar-wrapper .sidebar-footer > div.pinned-footer {
  display: none;
}
.sidebar-wrapper .sidebar-footer .dropdown-menu {
  bottom: 36px;
  right: 0 !important;
  top: initial !important;
  left: 0;
  -webkit-transform: none !important;
  transform: none !important;
  border-radius: 0;
 font-size: .9rem;
}
.sidebar-wrapper .sidebar-footer .messages .dropdown-item {
 padding: .25rem 1rem;
}
.sidebar-wrapper .sidebar-footer .messages .messages-header {
  padding: 0 1rem;
}
.sidebar-wrapper .sidebar-footer .messages .message-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.sidebar-wrapper .sidebar-footer .messages .message-content .pic {
  width: 40px;
  height: 40px;
  overflow: hidden;
}
.sidebar-wrapper .sidebar-footer .messages .message-content .pic img {
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
}
.sidebar-wrapper .sidebar-footer .messages .message-content .content {
  line-height: 1.6;
  padding-right: 5px;
  width: calc(100% - 40px);
}
.sidebar-wrapper .sidebar-footer .messages .message-content .content .message-title {
  font-size: 13px;
}
.sidebar-wrapper .sidebar-footer .messages .message-content .content .message-detail {
  font-size: 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.sidebar-wrapper .sidebar-footer .notifications .dropdown-item {
 padding: .25rem 1rem;
}
.sidebar-wrapper .sidebar-footer .notifications .notifications-header {
  padding: 0 1rem;
}
.sidebar-wrapper .sidebar-footer .notifications .notification-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.sidebar-wrapper .sidebar-footer .notifications .notification-content .icon {
  width: 40px;
  height: 40px;
}
.sidebar-wrapper .sidebar-footer .notifications .notification-content .icon i {
  width: 35px;
  height: 35px;
  text-align: center;
  line-height: 35px;
}
.sidebar-wrapper .sidebar-footer .notifications .notification-content .content {
  line-height: 1.6;
  padding-right: 5px;
  width: calc(100% - 40px);
}
.sidebar-wrapper .sidebar-footer .notifications .notification-content .content .notification-time {
 font-size: .7rem;
  color: #828282;
}
.sidebar-wrapper .sidebar-footer .notifications .notification-content .content .notification-detail {
  font-size: 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.sidebar-wrapper .sidebar-footer .badge-sonar {
  display: inline-block;
  background: #d86703;
  border-radius: 50%;
  height: 8px;
  width: 8px;
  position: absolute;
  top: 0;
}
.sidebar-wrapper .sidebar-footer .badge-sonar:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  border: 2px solid #d86703;
  opacity: 0;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  -webkit-animation: sonar 1.5s infinite;
  animation: sonar 1.5s infinite;
}
/*----------------page-wrapper----------------*/
.page-wrapper {
  height: 100vh;
}
.page-wrapper .theme {
  width: 40px;
  height: 40px;
  display: inline-block;
  margin: 2px;
  background-size: cover;
}
.page-wrapper .theme.selected {
  border: 2px solid #00c7ff;
}
.page-wrapper .theme.default-theme {
  background: #1d1d1d;
}
.page-wrapper .theme.chiller-theme {
  background: #374140;
}
.page-wrapper .theme.legacy-theme {
  background: #2e333c;
}
.page-wrapper .theme.ice-theme {
  background: #3a4d56;
}
.page-wrapper .theme.cool-theme {
  background: #46454c;
}
.page-wrapper .theme.light-theme {
  background: #ececec;
}
.page-wrapper .page-content {
  display: inline-block;
  width: 100%;
  -webkit-transition: padding-right .3s ease;
  transition: padding-right .3s ease;
  /*overflow-x: hidden;*/
}
.page-wrapper .page-content .overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 998;
  background: #000;
  opacity: .5;
  display: none;
}

 @media screen and (min-width: 768px) {
.page-wrapper.toggled .page-content {
  padding-right: 280px;
}
.page-wrapper.toggled .sidebar-wrapper {
  right: 0px;
}
.advCompareCarousel
{
  min-height: 500px;
}

}
 @media screen and (max-width: 768px) {

.page-wrapper:not(.toggled) .page-content .overlay {
  display: block;
}
.page-wrapper:not(.toggled) .sidebar-wrapper
  {
    right: 0px;
  }
   
.page-wrapper.toggled .page-content .overlay {
  display: none;
}

.advCompareCarousel
{
  min-height: 220px;
}

}

@media (max-width: 576px) 
{

  .advCompareCarousel
  {
    height: 110px;
  }
}
 @media screen and (min-width: 768px) {
.page-wrapper.toggled.pinned .page-content {
  padding-right: 80px;
}
}
.page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper {
  width: 80px;
}
.page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-header {
  padding: 10px;
}
.page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-header .user-pic {
  margin: 0 auto;
  width: 50px;
  height: 50px;
  float: none;
}
.page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-header .user-pic img {
  margin: auto;
}
.page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-search input,  .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-header .user-info,  .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-menu .header-menu,  .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-menu .sidebar-submenu,  .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-menu ul > li > a > span,  .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-menu ul > li > a::after,  .page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-footer > div:not(.pinned-footer) {
  display: none !important;
}
.page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-search .input-group-text {
  height: 35px;
}
.page-wrapper.pinned:not(.sidebar-hovered) .sidebar-wrapper .sidebar-footer > div.pinned-footer {
  display: block;
}
.page-wrapper .mCSB_scrollTools {
  width: 6px;
}
.page-wrapper .mCSB_inside > .mCSB_container {
  margin-left: 0px;
}
/*----------sidebar background images --------------*/
.sidebar-bg.bg1 .sidebar-wrapper {
  background-image: url(../img/bg1.jpg);
}
.sidebar-bg.bg2 .sidebar-wrapper {
  background-image: url(../img/bg2.jpg);
}
.sidebar-bg.bg3 .sidebar-wrapper {
  background-image: url(../img/bg3.jpg);
}
.sidebar-bg.bg4 .sidebar-wrapper {
  background-image: url(../img/bg4.jpg);
}
 [data-bg="bg1"] {
 background-image: url(../img/bg1.jpg);
}
 [data-bg="bg2"] {
 background-image: url(../img/bg2.jpg);
}
 [data-bg="bg3"] {
 background-image: url(../img/bg3.jpg);
}
 [data-bg="bg4"] {
 background-image: url(../img/bg4.jpg);
}
/*---- border-radius ------*/
.border-radius-on .sidebar-header .user-pic {
  border-radius: 12px;
}
.border-radius-on .badge {
  border-radius: 8px;
}
.border-radius-on .sidebar-menu ul li i {
  border-radius: 4px;
}
.border-radius-on .sidebar-footer .dropdown-menu {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
.border-radius-on .sidebar-footer .dropdown-menu .notification-content i,  .border-radius-on .sidebar-footer .dropdown-menu .message-content .pic {
  border-radius: 4px;
}
.border-radius-on .sidebar-search input {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.border-radius-on .sidebar-search .input-group-append .input-group-text {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.img-rounded , .profile-user-img, .chat-user-img
{
  border-radius: 50%;
  padding: 2px;
  box-shadow: 0 0 0 0.7px #fff, 
             0 0 0 0.7px #ddd;
  object-fit: cover;
}
.search-card_img
{
  max-width: 100%;
  max-height: 100px;
}
.profile-user-img
{
  width: 250px;
  height: 250px;
  padding: 5px;
  box-shadow: 0 0 0 1px #fff, 
             0 0 0 1px #ddd;
}
.chat-user-img
{
  width: 50px;
  height: 50px;
  padding: 1px;
  box-shadow: 0 0 0 1px #fff, 
             0 0 0 1px #ddd;
}
.direct-chat-name
{
  font-size: 0.8rem;
}
.mt-lg-8 {
    margin-top: 8rem!important;
}
.mt-lg-n8 {
    margin-top: -8rem!important;
}

/* Inputs rtyle */
input, select
{
    border: 1px solid #6c757d;
    outline: 0;
    box-shadow: 0px;
}

input:focus, select:focus
{
    border: 1px solid #ff9800 !important;
    outline: 0;
    box-shadow: 0px;
    box-shadow: 0 0 0 0.15rem #ff98000f;
}
.form-check-input:checked {
    background-color: #ff9800;
    border-color: #ff9800;
}
.form-switch .form-check-input {
    background-size: 17px;
    width: 1.7em;
}

.table th, .modal-header {

    border-bottom-width: 43px solid #ff9800 !important;
    border-bottom: 3px solid #ff9800 !important;
    color: #4c4c4c;
    font-size: 0.9rem;
    padding: 0.4rem 1rem;
}

.table2 th {

    border-bottom: 1px solid #ff9800 !important;
    color: #4c4c4c;
    font-size: 0.9rem;
    padding: 0.4rem 1rem;
}

.reportGroupHeader
{
  color:  #ff9800 !important;
  font-weight: 500;
  border : 0px !important;
  border-bottom :1px solid #ff9800 !important ;
}
.modal-footer {
    padding: 0rem 1rem;
}
.modal-title:before {
  content: "";
  background-color: #ff9800;
  position: absolute;
  right: 0px;
  width: 5px;
  height: 30px;
}
.card-text:before
{
  content: "";
  background-color: #ff9800;
  position: absolute;
  right: 0px;
  width: 3px;
  height: 20px;
}

.btn-outline-primary
{
  color: #ff9800;
  border-color: #ff9800;
}
.btn-outline-primary:hover
{
  color: #FFF;
  background-color: #ff9800 ;
  border-color: #ff9800;
}
.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}
.bg-border-bottom
{
  border-bottom: 3px solid #ffa726;
}
.shadow-sm {
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.375)!important;
}
.btn-primary {
    color: #fff;
    background-color: #ff9800 ;
    border-color: #ff9800;
}
.btn-primary.w-100px {
    color: #fff;
    background-color: #ff9800 ;
    border-color: #ff9800;
    min-width: 100px;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active
{
  background-color: #ffa726 ;
  border-color: #ffa726;
}
.form-group
{
  margin-bottom: 15px ;
}

.dataTables_length, .dataTables_info
{float: right;}

.colorRadio:after {  
    cursor: pointer;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    top: -11px;
    right: -11px;
    position: relative;
    text-align: center;
    line-height: 32px;
    content: ' ';
    display: inline-block;
    visibility: visible;
    border: 2px solid #FFF;
    background-color: inherit;
    box-shadow: 0px 0px 3px 0px rgb(0 0 0 / 20%);
}
.colorRadio:checked:after {
    border: 3px solid #ff9800;
}

.colorRadioDiv
{
    width: auto;
    display: inline-block;
    margin: 10px;    
    white-space: nowrap;
    overflow:visible;
}



.btn-check:active+.inputRadio, .btn-check:checked+.inputRadio, .inputRadio.active, .inputRadio.dropdown-toggle.show, .inputRadio:active, .btn-check+.btn:hover {
    color: #fff;
    background-color: #ff9800;
    border-color: #ff9800;
}

.form-group>label
{
  font-size: .9rem;
  font-weight: 600;
}

.inputRadio {
    min-width: 45px;
    border-radius: 15px;
    padding-top: 2px;
    border: 1px solid #ced4da;
    box-shadow: 0px 0px 3px 0px rgb(0 0 0 / 20%);
}
.inputRadio:checked,.inputRadio:active,.inputRadio.active ,.inputRadio.active {
    background-color: #ff9800;
    color : #FFF
}



.form-select:focus , input:focus , textarea:focus, .btn:focus
{
  box-shadow: 0 0 0 0rem;
}
.hr
{
  height: 1px ;
  border-bottom: 1px solid #ffcc80;
}
.hrGray
{
  height: 1px ;
  border-bottom: 1px solid #ccc;
}
.HR-divider {
    height: 35px;
    text-align: center;
    justify-content: center;
    margin: 0px;
    margin-top: 1rem;
    margin-bottom: 1rem;
}


.HR-divider:before, .HR-divider:after {
    right: 0 !important;
    left: 50%;
    content: '';
    position: relative;
    top: 19px;
    height: 0;
    border-top: #ff9800 1px solid;
    width: 29%;
}
.HR-divider>.icon {
    width: 80px;
    height: 23px;
    background-image: url(/img/logo.svg);
}

.upload-img {
    overflow: hidden;
    width: 100%;
    height: 150px;
    padding: 5px;
    box-shadow: 0 0 0 1px #fff, 0 0 0 1px #ddd;
}
.carousel-indicators
{
  margin-bottom: 0rem;
}
@media (max-width: 576px) 
{
  .advImageDiv .carousel-item
  {
    
  }
}
@media (min-width: 576px) 
{
  .advImageDiv
  {
    height: 210px;
  }
  .advImageDiv .carousel-item
  {
    height: 210px;
  }
}

.vertical-separator:before {
    content: "";
    background-color: #ffcc80;
    position: absolute;
    width: 3px;
    height: 200px;
    margin-right: -5px;
}

.creationTimeHumanized {
    position: absolute;
    left: 10px;
    margin-bottom: 9px;
    bottom: -10px;
    font-size: .7rem;
}

.FavoritesIcon
{
  font-size: 16px;
  color: #e90000 !important;
}
.FavoritesIconAnimate:before
{
  position: absolute;
  right: -10px;
  top: -15px;
  color: #e90000 !important;
  opacity: 0.7;
  font-size: 50px !important;
  transition-duration: 0.5s;
}


.headerAdvCompareItem
{
  position:absolute;
  margin-top: -7px;
}

.headerAdvCompareBtn
{
  position:absolute; 
  top:0px; 
  left: -20px; 
  display: none;
}
.headerAdvCompareItem:hover
{
  width: 70px;
}
.headerAdvCompareItem:hover > div > .headerAdvCompareBtn
{
  display: block;
}

.headerAdvCompareBtn > div
{
  display: block;
}
.headerAdvCompareBtn > .closeBtn:before
{
  font-size: 10px !important;
  color: #c3c3c3;
  cursor: pointer;
}
    
.headerAdvCompareBtn > .showBtn
{
  margin-top: 16px;
}
.headerAdvCompareBtn > .showBtn:before
{
  cursor: pointer;
}

@media (max-width: 576px) 
{
  .advCompareMobile
  {
    transform: rotate(0.25turn);
    transition-duration: 0.5s;
    font-size: 43px;
    margin-left: 10px;
  }

  .advCompareMobile:hover
  {
    animation: advCompareMobileMove 2s ease-in-out;
  }


  @keyframes advCompareMobileMove {
    50% {transform: rotate(0deg);}
  }

  .advert-thumps-body
  {
    height:80px ;
    overflow-y:hidden;
    overflow-x: auto;
  }
}

@media (min-width: 576px) 
{
  .advCompareMobile
  {
    display: none;
  }

  .advert-thumps-body
  {
    height:80px ;
    overflow-y:hidden;
    overflow-x: auto;
  }

}




.header-links {
    display: block;
    padding: 0rem .5rem;
    color: #FFF;
    text-decoration: none;
    font-size: 0.8rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.header-links:hover {
    color: #adadad;
}

.advPrice {
    color: #ff9800;
    background-color: #434343;
    padding: 3px;
    border-radius: 3px;
    position: absolute;
    width: 75px;
    top: 15px;
    text-align: center;
    left: -10px;
    transform: rotate(45deg);
}


.ribbon {
    position: absolute;
    left: -5px;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: left;
}
.ribbon span {
    direction: ltr;
    font-size: 12px;
    font-weight: bold;
    color: #ffaa4a;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(315deg);
    -webkit-transform: rotate(315deg);
    width: 100px;
    display: block;
    background: #28292b;
    background: linear-gradient(#535454 0%, #5b5c5c 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px;
    left: -21px;
}
.ribbon span::before {
    content: "";
    position: absolute;
    right: 0px;
    top: 100%;
    z-index: -1;
    border-right: 3px solid #3c3c3c;
    border-left: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #3c3c3c;
}

.ribbon span::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 100%;
    z-index: -1;
    border-right: 3px solid transparent;
    border-left: 3px solid #3c3c3c;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #3c3c3c;
}

.select2-results__group
{
  cursor: pointer !important;
  border-bottom: 1px solid;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: left .75rem center;
  background-size: 16px 12px;
  border-bottom: 1px solid #ced4da;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.LoadingImageDiv {
    position: fixed;
    right: 0px;
    top: 0px;
    z-index: 999990;
    width: 100%;
    height: 100vh;
    background: #000000bd;
}

.LoadingCentralBox
{
  position:absolute;
  top:50%;
  right:50%;
  width:0px;
  height:0px;
}
.LoadingImageBox
{
  position:absolute;
  top:-3rem;
  right:-1.5rem;
  text-align:center;
}


.ui-autocomplete {
    background: #FFF;
    border: 1px solid #adadad;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.375)!important;
    border-radius: 0px;
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    width: fit-content;
    z-index: 99999;
}

.ui-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    outline: 0;
}
.ui-menu .ui-menu-item {
    margin: 0;
    cursor: pointer;
    font-size: 0.85rem;
    border-bottom:1px solid #adadad;
}
.ui-menu .ui-menu-item:hover{
    cursor:pointer;
    background: #f6f6f6;
    border-bottom: 1px solid #ff9800;
    
}
.ui-menu .ui-menu-item-wrapper {
    position: relative;
    padding: 8px;
}
.select2-dropdown
{
  z-index: 99999!important;
}
.screenBarTabBody
{
  border-radius: 0rem 0rem .3rem .3rem;
}
.screenBarTabButtqons
{
  border-radius: 10px 10px 0px 0px !important;
}
.spinner-border {
    /* display: inline-block; */
    /* width: 2rem; */
    /* height: 2rem; */
    /* vertical-align: -.125em; */
     border: 0em;
    /* border-left-color: transparent; */
    /* border-radius: 50%; */
    -webkit-animation: 1s cubic-bezier(0.79, 0.04, 0.5, 0.98) infinite spinner-border;
    animation: 1s ease-in-out infinite spinner-border;
    background-image: url(../../img/favicon.png);
    background-size: 100%;
}
.form-group>label {
    font-size: .8rem;
    font-weight: 600;
    color: #6e6e6e;
}

.selectedRecord td{
  background: none !important;
  border-bottom: 2px solid #ffa726 !important;
}

.selectedRecord{
  background: #ffa726 !important;
  background: linear-gradient(90deg, #ffa726 0%, #FFF 5%, #FFF 95%, #ffa726 100%) !important;
}

.reportTable td {
    font-size: 0.85rem;
    padding: 4px;
    border-width: 1px;
    border-style: solid;
}

.reportTotalValue {
    border-bottom: 1px solid #ff9800 !important;
    font-weight: 500;
}
.reportTotalText {
    font-weight: 500;
}

.placeholder {
    background-color: white;
}